[Haskell-cafe] Cleaning up the Debian act (report from the trenches)

David House dmhouse at gmail.com
Wed Aug 27 12:02:48 EDT 2008

2008/8/25 Ketil Malde <ketil at malde.org>:
> 1. Etch comes with ghc-6.6, and that didn't work with my .cabal file.

Is it not an option to make your software work with the
not-quite-latest compiler? 6.8 is less than a year old, so I imagine
6.6 is still in quite a few major distro's stable repositories.

I don't know the details of what changed with Cabal between 6.6 and
6.8, and you didn't provide any details of what broke, so this might
not be an option. But something to consider.


More information about the Haskell-Cafe mailing list